Gmail ya no funcionara en Windows XP y Windows Vista

SEGURIDAD Tecnología

A pesar de que han salido varias versiones de Windows después de Windows Vista, aún hay muchos usuarios que siguen usando Windows XP, quienes no se han decidido o no han podido dar el salto a una nueva versión del sistema operativo de Windows.

Con eso en mente, Google ha decidido avisarles con tiempo a todos aquellos usuarios que no han dado el salto a Windows 7, 8, 8.1 o 10. La compañía anuncio que su servicio de correo electrónico Gmail ya no funcionara en los equipos que tengan Windows XP y Windows Vista, aunque tengan instalado Chrome en su equipo.

Así, luego de tantos años de soporte, sabemos que la versión 49 es la última versión que estuvo disponible para dichas versiones de Windows, y Gmail no funcionara desde la versión 53 o anteriores, descartando automáticamente a todos los usuarios que no han actualizado su SO.

 

 

Los usuarios que tengan estos Windows antiguos instalados en sus computadoras descubrirán que ya no pueden usar su correo de Gmail con normalidad, por lo que tendrán que actualizar el SO que tienen instalado o crear una cuenta de correo en un servicio de correo que todavía les de soporte.

Aunque no dejara de funcionar en su totalidad, no se mostrará la versión completa de Gmail, sino que se mostrara su versión HTML con una interfaz básica que no tiene ninguna de las novedades de Gmail.

Pero eso no es todo lo que se ha anunciado sobre Gmail, ya que el equipo de Google ha dejado claro que todos los usuarios que tengan Chrome 54 o una versión superior en su equipo formará parte del gran cambio que Gmail sufrirá a finales del 2017.

¿Por qué Gmail no tendrá soporte desde para versiones antiguas? La razón principal es por motivos de seguridad, ya que Google asegura que las versiones más antiguas de su navegador no garantizan la seguridad de los usuarios, la cual si se ofrece en las últimas versiones de Chrome. Las versiones que cumplen con los nuevos criterios de seguridad de Google son la 54 y 55, especialmente la última versión.



RECOMENDADOS